Wed, 11 Dec 2019 08:18:27 UTC

Information for RPM cockpit-packagekit-204-1.fc30.noarch.rpm

ID19230272
Namecockpit-packagekit
Version204
Release1.fc30
Epoch
Archnoarch
SummaryCockpit user interface for packages
DescriptionThe Cockpit components for installing OS updates and Cockpit add-ons, via PackageKit.
Build Time2019-10-02 12:30:12 GMT
Size295276
5900f0c3e0bc6ad05f76986ae31d9418
LicenseLGPLv2+
Buildrootf30-build-17659290-1275023
Provides
cockpit-packagekit = 204-1.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
PackageKit
cockpit-bridge >= 186
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 45 of 45
Name ascending sort Size
/usr/share/cockpit/apps0
/usr/share/cockpit/apps/apps.css.gz6045
/usr/share/cockpit/apps/apps.min.js.gz49657
/usr/share/cockpit/apps/default.png2538
/usr/share/cockpit/apps/index.html.gz691
/usr/share/cockpit/apps/manifest.json323
/usr/share/cockpit/apps/po.ca.js.gz734
/usr/share/cockpit/apps/po.cs.js.gz824
/usr/share/cockpit/apps/po.de.js.gz758
/usr/share/cockpit/apps/po.es.js.gz749
/usr/share/cockpit/apps/po.fi.js.gz676
/usr/share/cockpit/apps/po.fr.js.gz758
/usr/share/cockpit/apps/po.it.js.gz749
/usr/share/cockpit/apps/po.ja.js.gz911
/usr/share/cockpit/apps/po.js.gz267
/usr/share/cockpit/apps/po.ko.js.gz865
/usr/share/cockpit/apps/po.pl.js.gz836
/usr/share/cockpit/apps/po.pt_BR.js.gz751
/usr/share/cockpit/apps/po.ru.js.gz936
/usr/share/cockpit/apps/po.sv.js.gz757
/usr/share/cockpit/apps/po.uk.js.gz938
/usr/share/cockpit/apps/po.zh_CN.js.gz793
/usr/share/cockpit/apps/po.zh_TW.js.gz794
/usr/share/cockpit/packagekit0
/usr/share/cockpit/packagekit/index.html.gz622
/usr/share/cockpit/packagekit/manifest.json342
/usr/share/cockpit/packagekit/po.ca.js.gz1928
/usr/share/cockpit/packagekit/po.cs.js.gz2357
/usr/share/cockpit/packagekit/po.de.js.gz2230
/usr/share/cockpit/packagekit/po.es.js.gz2155
/usr/share/cockpit/packagekit/po.fi.js.gz1798
/usr/share/cockpit/packagekit/po.fr.js.gz2267
/usr/share/cockpit/packagekit/po.it.js.gz2172
/usr/share/cockpit/packagekit/po.ja.js.gz2522
/usr/share/cockpit/packagekit/po.js.gz267
/usr/share/cockpit/packagekit/po.ko.js.gz2425
/usr/share/cockpit/packagekit/po.pl.js.gz2386
/usr/share/cockpit/packagekit/po.pt_BR.js.gz2150
/usr/share/cockpit/packagekit/po.ru.js.gz2788
/usr/share/cockpit/packagekit/po.sv.js.gz2147
/usr/share/cockpit/packagekit/po.uk.js.gz2758
/usr/share/cockpit/packagekit/po.zh_CN.js.gz2268
/usr/share/cockpit/packagekit/po.zh_TW.js.gz2268
/usr/share/cockpit/packagekit/updates.css.gz11833
/usr/share/cockpit/packagekit/updates.min.js.gz147925
Component of No Buildroots